Ignore:
Timestamp:
08/09/2019 01:00:01 AM (2 years ago)
Author:
Douglas R. Reno <renodr@…>
Branches:
10.0, 10.1, 11.0, 9.0, 9.1, ken/refactor-virt, lazarus, qt5new, trunk, upgradedb, xry111/git-date, xry111/git-date-for-trunk, xry111/git-date-test
Children:
2ab28c8
Parents:
30bce567
Message:

Fix grantlee to allow it to compile against CMake 3.15 and newer
Remove unneccessary configure flags from MLT
Fix typos in Plasma and KDE Frameworks 5
Add /opt/kf5/lib/plugins/kcms to the QT PLUGIN PATH
Added Breeze as a recommended dependency to Kdenlive

git-svn-id: svn://svn.linuxfromscratch.org/BLFS/trunk/BOOK@21919 af4574ff-66df-0310-9fd7-8a98e5e911e0

File:
1 edited

Legend:

Unmodified
Added
Removed
  • general/genlib/grantlee.xml

    r30bce567 r4e0a40f  
    6868        <para>
    6969          Required patch:
    70           <ulink url="&patch-root;/grantlee-&grantlee-version;-upstream_fixes-1.patch"/>
     70          <ulink url="&patch-root;/grantlee-&grantlee-version;-upstream_fixes-2.patch"/>
    7171        </para>
    7272      </listitem>
     
    9090    <para>First, make some updates from upstream:</para>
    9191
    92 <screen><userinput>patch -Np1 -i ../grantlee-&grantlee-version;-upstream_fixes-1.patch</userinput></screen>
     92<screen><userinput>patch -Np1 -i ../grantlee-&grantlee-version;-upstream_fixes-2.patch</userinput></screen>
    9393
    9494    <para>Install <application>Grantlee</application> by
Note: See TracChangeset for help on using the changeset viewer.